<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>Device Usage Page (usage_statistics_webtalk.html)</H3>This HTML page displays the device usage statistics that will be sent to Xilinx.<BR>To see the actual file transmitted to Xilinx, please click <A HREF="./usage_statistics_webtalk.xml">here</A>.<BR><BR><HR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>FALSE</TD>
  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>3247384</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>Mon Dec 20 22:46:19 2021</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>WIN64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>Vivado v2021.1 (64-bit)</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>4be721f506934eec8081350b19b673da</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>17</TD>
  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>1cf74c310a4a556681e1fb43589ac061</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>1cf74c310a4a556681e1fb43589ac061</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>TRUE</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>xc7a100t</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>artix7</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>csg324</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>-1</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>Vivado</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>Intel(R) Core(TM) i5-4210U CPU @ 1.70GHz</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>2394 MHz</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>Windows Server 2016 or Windows 10</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>major release  (build 9200)</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>17.000 GB</TD>
  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>1</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
<TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>gui_handlers</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>abstractfileview_reload=1</TD>
   <TD>addsrcwizard_specify_hdl_netlist_block_design=3</TD>
   <TD>addsrcwizard_specify_or_create_constraint_files=1</TD>
   <TD>addsrcwizard_specify_simulation_specific_hdl_files=6</TD>
</TR><TR ALIGN='LEFT'>   <TD>basedialog_apply=2</TD>
   <TD>basedialog_cancel=16</TD>
   <TD>basedialog_ok=103</TD>
   <TD>basedialog_yes=14</TD>
</TR><TR ALIGN='LEFT'>   <TD>boardchooser_board_table=3</TD>
   <TD>boardchooser_name=1</TD>
   <TD>boardchooser_vendor=1</TD>
   <TD>checktimingresulttreetablepanel_check_timing_result_tree_table=55</TD>
</TR><TR ALIGN='LEFT'>   <TD>checktimingsectionpanel_check_timing_selection_table=28</TD>
   <TD>clockcreationpanel_add_this_clock_to_existing_clock=6</TD>
   <TD>clockcreationpanel_clock_name=2</TD>
   <TD>clockcreationpanel_specify_fall_edge_time_of_clock=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>clockcreationpanel_specify_rise_edge_time_of_clock=1</TD>
   <TD>clocknetworksreportview_clock_network_tree=15</TD>
   <TD>cmdmsgdialog_messages=11</TD>
   <TD>cmdmsgdialog_ok=10</TD>
</TR><TR ALIGN='LEFT'>   <TD>cmdmsgtreedialog_ok=2</TD>
   <TD>commandlinepanel_command=1</TD>
   <TD>configurebitstreamdialog_toc_list=8</TD>
   <TD>constraintschooserpanel_add_files=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>createsrcfiledialog_file_name=7</TD>
   <TD>editcreateclocktablepanel_edit_create_clock_table=5</TD>
   <TD>editgrouppathtablepanel_edit_group_path_table=2</TD>
   <TD>editiodelaytablepanel_edit_io_delay_table=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>editsetinputjittertablepanel_edit_set_input_jitter_table=6</TD>
   <TD>editsetinputjittertablepanel_specify_input_jitter_clock=1</TD>
   <TD>exploreaheadview_launch_selected_runs=1</TD>
   <TD>expreportsview_edit_report_options=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>expreporttreepanel_exp_report_tree_table=62</TD>
   <TD>expruntreepanel_exp_run_tree_table=3</TD>
   <TD>filesetpanel_file_set_panel_tree=416</TD>
   <TD>flownavigatortreepanel_flow_navigator_tree=174</TD>
</TR><TR ALIGN='LEFT'>   <TD>getobjectsdialog_enumerate=2</TD>
   <TD>getobjectsdialog_find=7</TD>
   <TD>getobjectsdialog_specify_of_objects_option=4</TD>
   <TD>getobjectspanel_append=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>gettingstartedview_create_new_project=1</TD>
   <TD>graphicalview_zoom_fit=155</TD>
   <TD>graphicalview_zoom_in=172</TD>
   <TD>graphicalview_zoom_out=39</TD>
</TR><TR ALIGN='LEFT'>   <TD>hardwaretreepanel_hardware_tree_table=12</TD>
   <TD>hcodeeditor_close=1</TD>
   <TD>hduallist_find_results=10</TD>
   <TD>hduallist_move_selected_items_to_right=5</TD>
</TR><TR ALIGN='LEFT'>   <TD>hfiltertoolbar_show_all=1</TD>
   <TD>hjfilechooserrecentlistpreview_recent_directories=1</TD>
   <TD>hpopuptitle_close=1</TD>
   <TD>inputjittercreationpanel_input_jitter=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>instancemenu_floorplanning=1</TD>
   <TD>iodelaycreationpanel_delay_value=2</TD>
   <TD>iodelaycreationpanel_delay_value_specifies=2</TD>
   <TD>iodelaycreationpanel_delay_value_specifies_rise_fall_delay=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>iodelaycreationpanel_specify_clock_pin_or_port=1</TD>
   <TD>iodelaycreationpanel_specify_list_of_ports=1</TD>
   <TD>logmonitor_monitor=2</TD>
   <TD>mainmenumgr_checkpoint=7</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_constraints=5</TD>
   <TD>mainmenumgr_edit=2</TD>
   <TD>mainmenumgr_export=1</TD>
   <TD>mainmenumgr_file=10</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_floorplanning=5</TD>
   <TD>mainmenumgr_flow=12</TD>
   <TD>mainmenumgr_io=1</TD>
   <TD>mainmenumgr_io_planning=5</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_ip=5</TD>
   <TD>mainmenumgr_project=5</TD>
   <TD>mainmenumgr_reports=8</TD>
   <TD>mainmenumgr_settings=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_text_editor=3</TD>
   <TD>mainmenumgr_timing=7</TD>
   <TD>mainmenumgr_tools=22</TD>
   <TD>mainmenumgr_view=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>mainmenumgr_window=4</TD>
   <TD>mainwinmenumgr_layout=4</TD>
   <TD>mainwintoolbarmgr_select_or_save_window_layout=2</TD>
   <TD>messagewithoptiondialog_dont_show_this_dialog_again=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>msgtreepanel_message_severity=2</TD>
   <TD>msgtreepanel_message_view_tree=129</TD>
   <TD>msgview_clear_messages_resulting_from_user_executed=4</TD>
   <TD>msgview_error_messages=8</TD>
</TR><TR ALIGN='LEFT'>   <TD>msgview_information_messages=3</TD>
   <TD>msgview_status_messages=1</TD>
   <TD>msgview_warning_messages=10</TD>
   <TD>navigabletimingreporttab_timing_report_navigation_tree=44</TD>
</TR><TR ALIGN='LEFT'>   <TD>netlistschematicview_show_cells_in_this_schematic=3</TD>
   <TD>netlistschmenuandmouse_expand_collapse=6</TD>
   <TD>netlistschmenuandmouse_view=2</TD>
   <TD>netlisttreeview_netlist_tree=108</TD>
</TR><TR ALIGN='LEFT'>   <TD>overwriteconstraintsdialog_overwrite=1</TD>
   <TD>pacommandnames_add_sources=15</TD>
   <TD>pacommandnames_auto_connect_target=9</TD>
   <TD>pacommandnames_auto_update_hier=12</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_close_project=3</TD>
   <TD>pacommandnames_config_bitstream=3</TD>
   <TD>pacommandnames_create_hardware_dashboards=2</TD>
   <TD>pacommandnames_fed_toggle_routing_resources=17</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_goto_implemented_design=1</TD>
   <TD>pacommandnames_goto_netlist_design=11</TD>
   <TD>pacommandnames_open_hardware_manager=5</TD>
   <TD>pacommandnames_reports_window=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_run_bitgen=1</TD>
   <TD>pacommandnames_run_implementation=1</TD>
   <TD>pacommandnames_save_design=1</TD>
   <TD>pacommandnames_schematic=13</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_select_clock_path=2</TD>
   <TD>pacommandnames_set_as_top=8</TD>
   <TD>pacommandnames_show_connectivity=1</TD>
   <TD>pacommandnames_simulation_live_break=36</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_simulation_live_restart=18</TD>
   <TD>pacommandnames_simulation_live_run_all=66</TD>
   <TD>pacommandnames_simulation_live_step=54</TD>
   <TD>pacommandnames_simulation_open_results=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_simulation_relaunch=9</TD>
   <TD>pacommandnames_simulation_run=1</TD>
   <TD>pacommandnames_simulation_run_behavioral=26</TD>
   <TD>pacommandnames_simulation_run_post_implementation_functional=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_simulation_run_post_implementation_timing=3</TD>
   <TD>pacommandnames_simulation_run_post_synthesis_timing=2</TD>
   <TD>pacommandnames_timing_constraints_wizard=1</TD>
   <TD>pacommandnames_toggle_view_nav=6</TD>
</TR><TR ALIGN='LEFT'>   <TD>pacommandnames_write_config_memory_file=1</TD>
   <TD>pacommandnames_zoom_fit=15</TD>
   <TD>pacommandnames_zoom_in=1</TD>
   <TD>pacommandnames_zoom_out=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>pathreporttableview_description=7</TD>
   <TD>paviews_code=55</TD>
   <TD>paviews_device=32</TD>
   <TD>paviews_package=13</TD>
</TR><TR ALIGN='LEFT'>   <TD>paviews_par_report=1</TD>
   <TD>paviews_path_table=1</TD>
   <TD>paviews_project_summary=51</TD>
   <TD>paviews_schematic=14</TD>
</TR><TR ALIGN='LEFT'>   <TD>planaheadtab_show_flow_navigator=6</TD>
   <TD>powerresulttab_report_navigation_tree=2</TD>
   <TD>primitivesmenu_highlight_leaf_cells=1</TD>
   <TD>programdebugtab_open_target=9</TD>
</TR><TR ALIGN='LEFT'>   <TD>programdebugtab_program_device=11</TD>
   <TD>programfpgadialog_program=11</TD>
   <TD>progressdialog_cancel=4</TD>
   <TD>projectdashboardview_tabbed_pane=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>projectnamechooser_choose_project_location=1</TD>
   <TD>projectsummarydrcpanel_open_drc_report=1</TD>
   <TD>projectsummaryutilizationgadget_project_summary_utilization_gadget_tabbed=5</TD>
   <TD>projectsummaryutilizationpanel_project_summary_utilization_panel_tabbed=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>projecttab_close_design=6</TD>
   <TD>projecttab_reload=2</TD>
   <TD>rdicommands_copy=3</TD>
   <TD>rdicommands_custom_commands=8</TD>
</TR><TR ALIGN='LEFT'>   <TD>rdicommands_delete=1</TD>
   <TD>rdicommands_paste=2</TD>
   <TD>rdicommands_properties=1</TD>
   <TD>rdicommands_redo=9</TD>
</TR><TR ALIGN='LEFT'>   <TD>rdicommands_save_file=11</TD>
   <TD>rdicommands_settings=2</TD>
   <TD>rdicommands_undo=26</TD>
   <TD>rdicommands_waveform_save_configuration=6</TD>
</TR><TR ALIGN='LEFT'>   <TD>rdiviews_waveform_viewer=159</TD>
   <TD>reporttimingsummarydialog_report_datasheet=3</TD>
   <TD>reporttimingsummarydialog_report_timing_summary_dialog_tabbed=4</TD>
   <TD>rungadget_show_error_and_critical_warning_messages=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>rungadget_show_warning_and_error_messages_in_messages=2</TD>
   <TD>saveprojectutils_dont_save=6</TD>
   <TD>saveprojectutils_save=1</TD>
   <TD>schematicview_previous=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>schematicview_regenerate=5</TD>
   <TD>schmenuandmouse_expand_cone=19</TD>
   <TD>schmenuandmouse_to_leaf_cells=12</TD>
   <TD>sdcgetobjectspanel_specify_clock_source_objects=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>searchcommandcomponent_quick_access=2</TD>
   <TD>selectmenu_highlight=7</TD>
   <TD>selectmenu_mark=8</TD>
   <TD>settingsdialog_project_tree=6</TD>
</TR><TR ALIGN='LEFT'>   <TD>settingsdialog_restore=1</TD>
   <TD>signaltreepanel_signal_tree_table=6</TD>
   <TD>simulationobjectspanel_simulation_objects_tree_table=160</TD>
   <TD>simulationscopespanel_simulate_scope_table=327</TD>
</TR><TR ALIGN='LEFT'>   <TD>srcchooserpanel_add_directories=1</TD>
   <TD>srcchooserpanel_add_hdl_and_netlist_files_to_your_project=13</TD>
   <TD>srcchooserpanel_create_file=9</TD>
   <TD>srcmenu_ip_hierarchy=11</TD>
</TR><TR ALIGN='LEFT'>   <TD>stalerundialog_run_synthesis=1</TD>
   <TD>statemonitor_reset_run=1</TD>
   <TD>syntheticagettingstartedview_recent_projects=14</TD>
   <TD>syntheticastatemonitor_cancel=7</TD>
</TR><TR ALIGN='LEFT'>   <TD>taskbanner_close=35</TD>
   <TD>tclconsoleview_clear_all_output_in_tcl_console=4</TD>
   <TD>tclobjecttreetable_treetable=2</TD>
   <TD>timinggettingstartedpanel_check_timing=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>timingitemflattablepanel_table=13</TD>
   <TD>vioresultstab_critical_warnings=1</TD>
   <TD>vioresultstab_group_by_rule=4</TD>
   <TD>vioresultstab_warnings=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>viotreetablepanel_vio_tree_table=12</TD>
   <TD>waveformnametree_waveform_name_tree=70</TD>
   <TD>waveformview_goto_cursor=1</TD>
   <TD>waveformview_goto_last_time=7</TD>
</TR><TR ALIGN='LEFT'>   <TD>waveformview_goto_time_0=1</TD>
   <TD>waveformview_next_transition=37</TD>
   <TD>waveformview_previous_transition=19</TD>
   <TD>writecfgmemfiledialog_load_bitstream_files=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>writecfgmemfiledialog_specify_bitfile_filename=2</TD>
   <TD>writecfgmemfiledialog_specify_configuration_filename=1</TD>
   <TD>xdccategorytree_xdc_category_tree=33</TD>
   <TD>xdccreationdialog_reset_to_defaults=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>xdceditorview_apply_all_changes_to_xdc_constraints=2</TD>
   <TD>xdctableeditorspanel_create_new_timing_constraint=3</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>java_command_handlers</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>addsources=15</TD>
   <TD>autoconnecttarget=9</TD>
   <TD>closeproject=3</TD>
   <TD>configurebitstream=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>createhardwaredashboards=2</TD>
   <TD>editdelete=1</TD>
   <TD>editproperties=1</TD>
   <TD>editundo=4</TD>
</TR><TR ALIGN='LEFT'>   <TD>exitapp=9</TD>
   <TD>fedtoggleroutingresourcescmdhandler=17</TD>
   <TD>launchprogramfpga=11</TD>
   <TD>newproject=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>openexistingreport=1</TD>
   <TD>openhardwaremanager=10</TD>
   <TD>openstaticsimulation=1</TD>
   <TD>reportclockinteraction=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>reportclocknetworks=2</TD>
   <TD>reporttimingsummary=5</TD>
   <TD>runbitgen=21</TD>
   <TD>runimplementation=24</TD>
</TR><TR ALIGN='LEFT'>   <TD>runnoiseanalysis=1</TD>
   <TD>runschematic=39</TD>
   <TD>runsynthesis=21</TD>
   <TD>savedesign=3</TD>
</TR><TR ALIGN='LEFT'>   <TD>savefileproxyhandler=2</TD>
   <TD>selectclockpathpreference=2</TD>
   <TD>settopnode=8</TD>
   <TD>showconnectivity=1</TD>
</TR><TR ALIGN='LEFT'>   <TD>showview=23</TD>
   <TD>simulationbreak=36</TD>
   <TD>simulationclose=3</TD>
   <TD>simulationrelaunch=9</TD>
</TR><TR ALIGN='LEFT'>   <TD>simulationrestart=18</TD>
   <TD>simulationrun=31</TD>
   <TD>simulationrunall=64</TD>
   <TD>simulationstep=51</TD>
</TR><TR ALIGN='LEFT'>   <TD>timingconstraintswizard=1</TD>
   <TD>toggleviewnavigator=6</TD>
   <TD>toolssettings=2</TD>
   <TD>viewlayoutcmd=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>viewtaskimplementation=17</TD>
   <TD>viewtaskrtlanalysis=15</TD>
   <TD>viewtasksynthesis=13</TD>
   <TD>waveformsaveconfiguration=6</TD>
</TR><TR ALIGN='LEFT'>   <TD>writecfgmemfile=1</TD>
   <TD>xdccreateclock=1</TD>
   <TD>xdcgrouppath=1</TD>
   <TD>xdcsetinputdelay=2</TD>
</TR><TR ALIGN='LEFT'>   <TD>xdcsetinputjitter=1</TD>
   <TD>zoomfit=15</TD>
   <TD>zoomin=1</TD>
   <TD>zoomout=1</TD>
</TR>  </TABLE>
</TR><TR ALIGN='LEFT'>  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>other_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>guimode=14</TD>
</TR>  </TABLE>
  <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
   <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>project_data</B></TD></TR>
<TR ALIGN='LEFT'>   <TD>constraintsetcount=1</TD>
   <TD>core_container=false</TD>
   <TD>currentimplrun=impl_1</TD>
   <TD>currentsynthesisrun=synth_1</TD>
</TR><TR ALIGN='LEFT'>   <TD>default_library=xil_defaultlib</TD>
   <TD>designmode=RTL</TD>
   <TD>export_simulation_activehdl=0</TD>
   <TD>export_simulation_ies=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_modelsim=0</TD>
   <TD>export_simulation_questa=0</TD>
   <TD>export_simulation_riviera=0</TD>
   <TD>export_simulation_vcs=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>export_simulation_xsim=0</TD>
   <TD>implstrategy=Vivado Implementation Defaults</TD>
   <TD>launch_simulation_activehdl=0</TD>
   <TD>launch_simulation_ies=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_modelsim=0</TD>
   <TD>launch_simulation_questa=0</TD>
   <TD>launch_simulation_riviera=0</TD>
   <TD>launch_simulation_vcs=0</TD>
</TR><TR ALIGN='LEFT'>   <TD>launch_simulation_xsim=51</TD>
   <TD>simulator_language=VHDL</TD>
   <TD>srcsetcount=28</TD>
   <TD>synthesisstrategy=Vivado Synthesis Defaults</TD>
</TR><TR ALIGN='LEFT'>   <TD>target_language=VHDL</TD>
   <TD>target_simulator=XSim</TD>
   <TD>totalimplruns=1</TD>
   <TD>totalsynthesisruns=1</TD>
</TR>  </TABLE>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>unisim_transformation</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>post_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg=1</TD>
    <TD>carry4=87</TD>
    <TD>fdce=151</TD>
    <TD>fdpe=20</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre=50</TD>
    <TD>gnd=13</TD>
    <TD>ibuf=7</TD>
    <TD>ldce=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut1=184</TD>
    <TD>lut2=3</TD>
    <TD>lut3=86</TD>
    <TD>lut4=34</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut5=28</TD>
    <TD>lut6=64</TD>
    <TD>obuf=16</TD>
    <TD>srl16e=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc=12</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>pre_unisim_transformation</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg=1</TD>
    <TD>carry4=87</TD>
    <TD>fdce=151</TD>
    <TD>fdpe=20</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre=50</TD>
    <TD>gnd=13</TD>
    <TD>ibuf=7</TD>
    <TD>ldce=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut1=184</TD>
    <TD>lut2=3</TD>
    <TD>lut3=86</TD>
    <TD>lut4=34</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut5=28</TD>
    <TD>lut6=64</TD>
    <TD>obuf=16</TD>
    <TD>srl16e=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>vcc=12</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>phys_opt_design_post_place</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-aggressive_hold_fix=default::[not_specified]</TD>
    <TD>-bram_register_opt=default::[not_specified]</TD>
    <TD>-clock_opt=default::[not_specified]</TD>
    <TD>-critical_cell_opt=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-critical_pin_opt=default::[not_specified]</TD>
    <TD>-directive=default::[not_specified]</TD>
    <TD>-dsp_register_opt=default::[not_specified]</TD>
    <TD>-effort_level=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-fanout_opt=default::[not_specified]</TD>
    <TD>-hold_fix=default::[not_specified]</TD>
    <TD>-insert_negative_edge_ffs=default::[not_specified]</TD>
    <TD>-multi_clock_opt=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-placement_opt=default::[not_specified]</TD>
    <TD>-restruct_opt=default::[not_specified]</TD>
    <TD>-retime=default::[not_specified]</TD>
    <TD>-rewire=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-shift_register_opt=default::[not_specified]</TD>
    <TD>-uram_register_opt=default::[not_specified]</TD>
    <TD>-verbose=default::[not_specified]</TD>
    <TD>-vhfn=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_design_analysis</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-bounding_boxes=default::[not_specified]</TD>
    <TD>-cells=default::[not_specified]</TD>
    <TD>-complexity=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-congestion=default::[not_specified]</TD>
    <TD>-end_point_clocks=default::[not_specified]</TD>
    <TD>-extend=default::[not_specified]</TD>
    <TD>-extract_metrics=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-file=default::[not_specified]</TD>
    <TD>-full_logical_pin=default::[not_specified]</TD>
    <TD>-hierarchical_depth=default::[not_specified]</TD>
    <TD>-hold=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-logic_level_dist_paths=default::[not_specified]</TD>
    <TD>-logic_level_distribution=default::[not_specified]</TD>
    <TD>-logic_levels=default::[not_specified]</TD>
    <TD>-max_level=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_paths=default::[not_specified]</TD>
    <TD>-min_congestion_level=default::5</TD>
    <TD>-min_level=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_header=default::[not_specified]</TD>
    <TD>-of_timing_paths=default::[not_specified]</TD>
    <TD>-pploc_distance=default::[not_specified]</TD>
    <TD>-qor_summary=[specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-quiet=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
    <TD>-return_timing_paths=default::[not_specified]</TD>
    <TD>-routed_vs_estimated=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-routes=default::[not_specified]</TD>
    <TD>-setup=default::[not_specified]</TD>
    <TD>-show_all_congestion_windows=default::false</TD>
    <TD>-suggestion=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-timing=default::[not_specified]</TD>
    <TD>-verbose=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>runtime=0.096 secs</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage_count</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>qor_summary=4</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_drc</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-append=default::[not_specified]</TD>
    <TD>-checks=default::[not_specified]</TD>
    <TD>-fail_on=default::[not_specified]</TD>
    <TD>-force=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-format=default::[not_specified]</TD>
    <TD>-internal=default::[not_specified]</TD>
    <TD>-internal_only=default::[not_specified]</TD>
    <TD>-max_msgs_per_check=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-messages=default::[not_specified]</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-no_waivers=default::[not_specified]</TD>
    <TD>-return_string=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-ruledecks=default::[not_specified]</TD>
    <TD>-upgrade_cw=default::[not_specified]</TD>
    <TD>-waived=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>results</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>cfgbvs-1=1</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>report_utilization</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>clocking</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufgctrl_available=32</TD>
    <TD>bufgctrl_fixed=0</TD>
    <TD>bufgctrl_prohibited=0</TD>
    <TD>bufgctrl_used=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufgctrl_util_percentage=3.13</TD>
    <TD>bufhce_available=96</TD>
    <TD>bufhce_fixed=0</TD>
    <TD>bufhce_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufhce_used=0</TD>
    <TD>bufhce_util_percentage=0.00</TD>
    <TD>bufio_available=24</TD>
    <TD>bufio_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufio_prohibited=0</TD>
    <TD>bufio_used=0</TD>
    <TD>bufio_util_percentage=0.00</TD>
    <TD>bufmrce_available=12</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufmrce_fixed=0</TD>
    <TD>bufmrce_prohibited=0</TD>
    <TD>bufmrce_used=0</TD>
    <TD>bufmrce_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufr_available=24</TD>
    <TD>bufr_fixed=0</TD>
    <TD>bufr_prohibited=0</TD>
    <TD>bufr_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bufr_util_percentage=0.00</TD>
    <TD>mmcme2_adv_available=6</TD>
    <TD>mmcme2_adv_fixed=0</TD>
    <TD>mmcme2_adv_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>mmcme2_adv_used=0</TD>
    <TD>mmcme2_adv_util_percentage=0.00</TD>
    <TD>plle2_adv_available=6</TD>
    <TD>plle2_adv_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>plle2_adv_prohibited=0</TD>
    <TD>plle2_adv_used=0</TD>
    <TD>plle2_adv_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>dsp</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>dsps_available=240</TD>
    <TD>dsps_fixed=0</TD>
    <TD>dsps_prohibited=0</TD>
    <TD>dsps_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>dsps_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>io_standard</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>blvds_25=0</TD>
    <TD>diff_hstl_i=0</TD>
    <TD>diff_hstl_i_18=0</TD>
    <TD>diff_hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_hstl_ii_18=0</TD>
    <TD>diff_hsul_12=0</TD>
    <TD>diff_mobile_ddr=0</TD>
    <TD>diff_sstl135=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl135_r=0</TD>
    <TD>diff_sstl15=0</TD>
    <TD>diff_sstl15_r=0</TD>
    <TD>diff_sstl18_i=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>diff_sstl18_ii=0</TD>
    <TD>hstl_i=0</TD>
    <TD>hstl_i_18=0</TD>
    <TD>hstl_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>hstl_ii_18=0</TD>
    <TD>hsul_12=0</TD>
    <TD>lvcmos12=0</TD>
    <TD>lvcmos15=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvcmos18=0</TD>
    <TD>lvcmos25=0</TD>
    <TD>lvcmos33=1</TD>
    <TD>lvds_25=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lvttl=0</TD>
    <TD>mini_lvds_25=0</TD>
    <TD>mobile_ddr=0</TD>
    <TD>pci33_3=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ppds_25=0</TD>
    <TD>rsds_25=0</TD>
    <TD>sstl135=0</TD>
    <TD>sstl135_r=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>sstl15=0</TD>
    <TD>sstl15_r=0</TD>
    <TD>sstl18_i=0</TD>
    <TD>sstl18_ii=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>tmds_33=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>memory</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>block_ram_tile_available=135</TD>
    <TD>block_ram_tile_fixed=0</TD>
    <TD>block_ram_tile_prohibited=0</TD>
    <TD>block_ram_tile_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>block_ram_tile_util_percentage=0.00</TD>
    <TD>ramb18_available=270</TD>
    <TD>ramb18_fixed=0</TD>
    <TD>ramb18_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb18_used=0</TD>
    <TD>ramb18_util_percentage=0.00</TD>
    <TD>ramb36_fifo_available=135</TD>
    <TD>ramb36_fifo_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>ramb36_fifo_prohibited=0</TD>
    <TD>ramb36_fifo_used=0</TD>
    <TD>ramb36_fifo_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>primitives</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bufg_functional_category=Clock</TD>
    <TD>bufg_used=1</TD>
    <TD>carry4_functional_category=CarryLogic</TD>
    <TD>carry4_used=87</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdce_functional_category=Flop &amp; Latch</TD>
    <TD>fdce_used=151</TD>
    <TD>fdpe_functional_category=Flop &amp; Latch</TD>
    <TD>fdpe_used=20</TD>
</TR><TR ALIGN='LEFT'>    <TD>fdre_functional_category=Flop &amp; Latch</TD>
    <TD>fdre_used=50</TD>
    <TD>ibuf_functional_category=IO</TD>
    <TD>ibuf_used=7</TD>
</TR><TR ALIGN='LEFT'>    <TD>ldce_functional_category=Flop &amp; Latch</TD>
    <TD>ldce_used=1</TD>
    <TD>lut1_functional_category=LUT</TD>
    <TD>lut1_used=184</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut2_functional_category=LUT</TD>
    <TD>lut2_used=3</TD>
    <TD>lut3_functional_category=LUT</TD>
    <TD>lut3_used=86</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut4_functional_category=LUT</TD>
    <TD>lut4_used=34</TD>
    <TD>lut5_functional_category=LUT</TD>
    <TD>lut5_used=28</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut6_functional_category=LUT</TD>
    <TD>lut6_used=64</TD>
    <TD>obuf_functional_category=IO</TD>
    <TD>obuf_used=16</TD>
</TR><TR ALIGN='LEFT'>    <TD>srl16e_functional_category=Distributed Memory</TD>
    <TD>srl16e_used=1</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>slice_logic</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>f7_muxes_available=31700</TD>
    <TD>f7_muxes_fixed=0</TD>
    <TD>f7_muxes_prohibited=0</TD>
    <TD>f7_muxes_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>f7_muxes_util_percentage=0.00</TD>
    <TD>f8_muxes_available=15850</TD>
    <TD>f8_muxes_fixed=0</TD>
    <TD>f8_muxes_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>f8_muxes_used=0</TD>
    <TD>f8_muxes_util_percentage=0.00</TD>
    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_distributed_ram_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_available=63400</TD>
    <TD>lut_as_logic_fixed=0</TD>
    <TD>lut_as_logic_prohibited=0</TD>
    <TD>lut_as_logic_used=339</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_util_percentage=0.53</TD>
    <TD>lut_as_memory_available=19000</TD>
    <TD>lut_as_memory_fixed=0</TD>
    <TD>lut_as_memory_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_used=1</TD>
    <TD>lut_as_memory_util_percentage=&lt;0.01</TD>
    <TD>lut_as_shift_register_fixed=0</TD>
    <TD>lut_as_shift_register_used=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_flip_flop_available=126800</TD>
    <TD>register_as_flip_flop_fixed=0</TD>
    <TD>register_as_flip_flop_prohibited=0</TD>
    <TD>register_as_flip_flop_used=221</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_flip_flop_util_percentage=0.17</TD>
    <TD>register_as_latch_available=126800</TD>
    <TD>register_as_latch_fixed=0</TD>
    <TD>register_as_latch_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_as_latch_used=1</TD>
    <TD>register_as_latch_util_percentage=&lt;0.01</TD>
    <TD>slice_luts_available=63400</TD>
    <TD>slice_luts_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_luts_prohibited=0</TD>
    <TD>slice_luts_used=340</TD>
    <TD>slice_luts_util_percentage=0.54</TD>
    <TD>slice_registers_available=126800</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_fixed=0</TD>
    <TD>slice_registers_prohibited=0</TD>
    <TD>slice_registers_used=222</TD>
    <TD>slice_registers_util_percentage=0.18</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_distributed_ram_fixed=0</TD>
    <TD>lut_as_distributed_ram_used=0</TD>
    <TD>lut_as_logic_available=63400</TD>
    <TD>lut_as_logic_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_logic_prohibited=0</TD>
    <TD>lut_as_logic_used=339</TD>
    <TD>lut_as_logic_util_percentage=0.53</TD>
    <TD>lut_as_memory_available=19000</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_memory_fixed=0</TD>
    <TD>lut_as_memory_prohibited=0</TD>
    <TD>lut_as_memory_used=1</TD>
    <TD>lut_as_memory_util_percentage=&lt;0.01</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_as_shift_register_fixed=0</TD>
    <TD>lut_as_shift_register_used=1</TD>
    <TD>lut_in_front_of_the_register_is_unused_available=1</TD>
    <TD>lut_in_front_of_the_register_is_unused_fixed=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_in_front_of_the_register_is_unused_prohibited=1</TD>
    <TD>lut_in_front_of_the_register_is_unused_used=17</TD>
    <TD>lut_in_front_of_the_register_is_used_available=17</TD>
    <TD>lut_in_front_of_the_register_is_used_fixed=17</TD>
</TR><TR ALIGN='LEFT'>    <TD>lut_in_front_of_the_register_is_used_prohibited=17</TD>
    <TD>lut_in_front_of_the_register_is_used_used=16</TD>
    <TD>register_driven_from_outside_the_slice_fixed=16</TD>
    <TD>register_driven_from_outside_the_slice_used=33</TD>
</TR><TR ALIGN='LEFT'>    <TD>register_driven_from_within_the_slice_fixed=33</TD>
    <TD>register_driven_from_within_the_slice_used=189</TD>
    <TD>slice_available=15850</TD>
    <TD>slice_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_prohibited=0</TD>
    <TD>slice_registers_available=126800</TD>
    <TD>slice_registers_fixed=0</TD>
    <TD>slice_registers_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>slice_registers_used=222</TD>
    <TD>slice_registers_util_percentage=0.18</TD>
    <TD>slice_used=156</TD>
    <TD>slice_util_percentage=0.98</TD>
</TR><TR ALIGN='LEFT'>    <TD>slicel_fixed=0</TD>
    <TD>slicel_used=96</TD>
    <TD>slicem_fixed=0</TD>
    <TD>slicem_used=60</TD>
</TR><TR ALIGN='LEFT'>    <TD>unique_control_sets_available=15850</TD>
    <TD>unique_control_sets_fixed=15850</TD>
    <TD>unique_control_sets_prohibited=0</TD>
    <TD>unique_control_sets_used=19</TD>
</TR><TR ALIGN='LEFT'>    <TD>unique_control_sets_util_percentage=0.12</TD>
    <TD>using_o5_and_o6_available=0.12</TD>
    <TD>using_o5_and_o6_fixed=0.12</TD>
    <TD>using_o5_and_o6_prohibited=0.12</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_and_o6_used=0</TD>
    <TD>using_o5_output_only_available=0</TD>
    <TD>using_o5_output_only_fixed=0</TD>
    <TD>using_o5_output_only_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o5_output_only_used=1</TD>
    <TD>using_o6_output_only_available=1</TD>
    <TD>using_o6_output_only_fixed=1</TD>
    <TD>using_o6_output_only_prohibited=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>using_o6_output_only_used=0</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>specific_feature</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>bscane2_available=4</TD>
    <TD>bscane2_fixed=0</TD>
    <TD>bscane2_prohibited=0</TD>
    <TD>bscane2_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>bscane2_util_percentage=0.00</TD>
    <TD>capturee2_available=1</TD>
    <TD>capturee2_fixed=0</TD>
    <TD>capturee2_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>capturee2_used=0</TD>
    <TD>capturee2_util_percentage=0.00</TD>
    <TD>dna_port_available=1</TD>
    <TD>dna_port_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>dna_port_prohibited=0</TD>
    <TD>dna_port_used=0</TD>
    <TD>dna_port_util_percentage=0.00</TD>
    <TD>efuse_usr_available=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>efuse_usr_fixed=0</TD>
    <TD>efuse_usr_prohibited=0</TD>
    <TD>efuse_usr_used=0</TD>
    <TD>efuse_usr_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>frame_ecce2_available=1</TD>
    <TD>frame_ecce2_fixed=0</TD>
    <TD>frame_ecce2_prohibited=0</TD>
    <TD>frame_ecce2_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>frame_ecce2_util_percentage=0.00</TD>
    <TD>icape2_available=2</TD>
    <TD>icape2_fixed=0</TD>
    <TD>icape2_prohibited=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>icape2_used=0</TD>
    <TD>icape2_util_percentage=0.00</TD>
    <TD>pcie_2_1_available=1</TD>
    <TD>pcie_2_1_fixed=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>pcie_2_1_prohibited=0</TD>
    <TD>pcie_2_1_used=0</TD>
    <TD>pcie_2_1_util_percentage=0.00</TD>
    <TD>startupe2_available=1</TD>
</TR><TR ALIGN='LEFT'>    <TD>startupe2_fixed=0</TD>
    <TD>startupe2_prohibited=0</TD>
    <TD>startupe2_used=0</TD>
    <TD>startupe2_util_percentage=0.00</TD>
</TR><TR ALIGN='LEFT'>    <TD>xadc_available=1</TD>
    <TD>xadc_fixed=0</TD>
    <TD>xadc_prohibited=0</TD>
    <TD>xadc_used=0</TD>
</TR><TR ALIGN='LEFT'>    <TD>xadc_util_percentage=0.00</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>synthesis</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-assert=default::[not_specified]</TD>
    <TD>-bufg=default::12</TD>
    <TD>-cascade_dsp=default::auto</TD>
    <TD>-constrset=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-control_set_opt_threshold=default::auto</TD>
    <TD>-debug_log=default::[not_specified]</TD>
    <TD>-directive=default::default</TD>
    <TD>-fanout_limit=default::10000</TD>
</TR><TR ALIGN='LEFT'>    <TD>-flatten_hierarchy=default::rebuilt</TD>
    <TD>-fsm_extraction=default::auto</TD>
    <TD>-gated_clock_conversion=default::off</TD>
    <TD>-generic=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-include_dirs=default::[not_specified]</TD>
    <TD>-incremental=default::[not_specified]</TD>
    <TD>-keep_equivalent_registers=default::[not_specified]</TD>
    <TD>-lint=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_bram=default::-1</TD>
    <TD>-max_bram_cascade_height=default::-1</TD>
    <TD>-max_dsp=default::-1</TD>
    <TD>-max_uram=default::-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-max_uram_cascade_height=default::-1</TD>
    <TD>-mode=default::default</TD>
    <TD>-name=default::[not_specified]</TD>
    <TD>-no_lc=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-no_srlextract=default::[not_specified]</TD>
    <TD>-no_timing_driven=default::[not_specified]</TD>
    <TD>-os=default::[not_specified]</TD>
    <TD>-part=xc7a100tcsg324-1</TD>
</TR><TR ALIGN='LEFT'>    <TD>-resource_sharing=default::auto</TD>
    <TD>-retiming=default::[not_specified]</TD>
    <TD>-rtl=default::[not_specified]</TD>
    <TD>-rtl_skip_constraints=default::[not_specified]</TD>
</TR><TR ALIGN='LEFT'>    <TD>-rtl_skip_ip=default::[not_specified]</TD>
    <TD>-seu_protect=default::none</TD>
    <TD>-sfcu=default::[not_specified]</TD>
    <TD>-shreg_min_size=default::3</TD>
</TR><TR ALIGN='LEFT'>    <TD>-top=TOP_Implementation</TD>
    <TD>-verilog_define=default::[not_specified]</TD>
</TR>   </TABLE>
   </TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>usage</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>elapsed=00:00:59s</TD>
    <TD>hls_ip=0</TD>
    <TD>memory_gain=19.422MB</TD>
    <TD>memory_peak=1155.766MB</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>xsim</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>command_line_options</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>-sim_mode=post-synthesis</TD>
    <TD>-sim_type=timing</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
